@model FERZid.Models.Servis

@{
    ViewData["Title"] = "Edit";
}

<h2>Edit</h2>

<form asp-action="Edit">
    <div class="form-horizontal">
        <h4>Servis</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <input type="hidden" asp-for="Idservisa" />
        <div class="form-group">
            <label asp-for="Iduredaja" class="control-label col-md-2"></label>
            <div class="col-md-10">
                <select asp-for="Iduredaja" class="form-control" asp-items="ViewBag.Iduredaja"></select>
                <span asp-validation-for="Iduredaja" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Opis" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Opis" class="form-control" />
                <span asp-validation-for="Opis" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Idstatusa" class="control-label col-md-2"></label>
            <div class="col-md-10">
                <select asp-for="Idstatusa" class="form-control" asp-items="ViewBag.Idstatusa"></select>
                <span asp-validation-for="Idstatusa" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Idvrste" class="control-label col-md-2"></label>
            <div class="col-md-10">
                <select asp-for="Idvrste" class="form-control" asp-items="ViewBag.Idvrste"></select>
                <span asp-validation-for="Idvrste" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Pocetak" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Pocetak" class="form-control" />
                <span asp-validation-for="Pocetak" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Zavrsetak" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Zavrsetak" class="form-control" />
                <span asp-validation-for="Zavrsetak" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Save" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
